@charset "utf-8";
/* CSS Document */

	/*アコーディオン全体*/
		#menu-wrapper {
		  width: 100%;
		  padding: 10px 0 20px;
		}
		#menu-wrapper input {
		  display: none; /*チェックボックスを隠す*/
		}
		/*バー部分*/
		#menu-wrapper label {
			cursor :pointer;
			display: block;
			text-decoration: none;
			line-height: 1.4;
			position: relative;
			padding: 5px 35px 5px 20px;
			background-image: url(../images/q.gif);
			background-position: 0 50%;
			background-repeat: no-repeat;
			font-weight: bold;
			color: #0f0060;
			border-top-width: 1px;
			border-top-style: dotted;
			border-top-color: #ccc;
		}

		/*開いたときに表示される部分*/
		#menu-wrapper ul {
		  margin: 0;
		  padding: 0;
/*		  list-style: none;
*/		  margin-bottom: 1px;
		　line-height:180%; 
		}
		#menu-wrapper li.menu_bar_li {
		  height: 0;
		  overflow-y: hidden;
		  transition: padding-bottom 0.5s, padding-top 0.5s; /*閉じるときのアニメーション*/
		  -webkit-transition: padding-bottom 0.5s, padding-top 0.5s
		  -moz-transition: padding-bottom 0.5s, padding-top 0.5s;
		  -ms-transition: padding-bottom 0.5s, padding-top 0.5s;
		  -o-transition: padding-bottom 0.5s, padding-top 0.5s;
		}
		#menu_bar01:checked ~ #links-bar01 li.menu_bar_li,#menu_bar02:checked ~ #links-bar02 li.menu_bar_li,
		#menu_bar03:checked ~ #links-bar03 li.menu_bar_li,#menu_bar04:checked ~ #links-bar04 li.menu_bar_li,
		#menu_bar05:checked ~ #links-bar05 li.menu_bar_li,#menu_bar06:checked ~ #links-bar06 li.menu_bar_li,
		#menu_bar07:checked ~ #links-bar07 li.menu_bar_li,#menu_bar08:checked ~ #links-bar08 li.menu_bar_li,
		#menu_bar09:checked ~ #links-bar09 li.menu_bar_li,#menu_bar10:checked ~ #links-bar10 li.menu_bar_li,
		#menu_bar11:checked ~ #links-bar11 li.menu_bar_li,#menu_bar12:checked ~ #links-bar12 li.menu_bar_li,
		#menu_bar13:checked ~ #links-bar13 li.menu_bar_li,#menu_bar14:checked ~ #links-bar14 li.menu_bar_li,
		#menu_bar15:checked ~ #links-bar15 li.menu_bar_li,#menu_bar16:checked ~ #links-bar16 li.menu_bar_li,
		#menu_bar17:checked ~ #links-bar17 li.menu_bar_li,#menu_bar18:checked ~ #links-bar18 li.menu_bar_li,
		#menu_bar19:checked ~ #links-bar19 li.menu_bar_li,#menu_bar20:checked ~ #links-bar20 li.menu_bar_li,
		#menu_bar21:checked ~ #links-bar21 li.menu_bar_li,#menu_bar22:checked ~ #links-bar22 li.menu_bar_li,
		#menu_bar23:checked ~ #links-bar23 li.menu_bar_li,#menu_bar24:checked ~ #links-bar24 li.menu_bar_li,
		#menu_bar25:checked ~ #links-bar25 li.menu_bar_li,#menu_bar26:checked ~ #links-bar26 li.menu_bar_li,
		#menu_bar27:checked ~ #links-bar27 li.menu_bar_li,#menu_bar28:checked ~ #links-bar28 li.menu_bar_li,
		#menu_bar29:checked ~ #links-bar29 li.menu_bar_li,#menu_bar30:checked ~ #links-bar30 li.menu_bar_li,
		#menu_bar31:checked ~ #links-bar31 li.menu_bar_li,#menu_bar32:checked ~ #links-bar32 li.menu_bar_li,
		#menu_bar33:checked ~ #links-bar33 li.menu_bar_li,#menu_bar34:checked ~ #links-bar34 li.menu_bar_li,
		#menu_bar35:checked ~ #links-bar35 li.menu_bar_li,#menu_bar36:checked ~ #links-bar36 li
				{
		  height: auto; /*開いたときに表示されるliの高さ*/
		  opacity: 1;
		  background: #fff;
		  padding: 0 10px 10px 20px;
		}
		 /*開いたときの下の余白*/
		#menu_bar01:checked ~ #links-bar01 li.menu_bar_li:last-child,#menu_bar02:checked ~ #links-bar02 li.menu_bar_li:last-child,
		#menu_bar03:checked ~ #links-bar03 li.menu_bar_li:last-child,#menu_bar04:checked ~ #links-bar04 li.menu_bar_li:last-child,
		#menu_bar07:checked ~ #links-bar07 li.menu_bar_li:last-child,#menu_bar06:checked ~ #links-bar06 li.menu_bar_li:last-child,
		#menu_bar08:checked ~ #links-bar08 li.menu_bar_li:last-child,#menu_bar09:checked ~ #links-bar09 li.menu_bar_li:last-child,
		#menu_bar10:checked ~ #links-bar10 li.menu_bar_li:last-child,#menu_bar11:checked ~ #links-bar11 li.menu_bar_li:last-child,
		#menu_bar12:checked ~ #links-bar12 li.menu_bar_li:last-child,#menu_bar13:checked ~ #links-bar13 li.menu_bar_li:last-child,
		#menu_bar14:checked ~ #links-bar14 li.menu_bar_li:last-child,#menu_bar15:checked ~ #links-bar15 li.menu_bar_li:last-child,
		#menu_bar16:checked ~ #links-bar16 li.menu_bar_li:last-child,#menu_bar17:checked ~ #links-bar17 li.menu_bar_li:last-child,
		#menu_bar18:checked ~ #links-bar18 li.menu_bar_li:last-child,#menu_bar19:checked ~ #links-bar19 li.menu_bar_li:last-child,
		#menu_bar20:checked ~ #links-bar20 li.menu_bar_li:last-child,#menu_bar21:checked ~ #links-bar21 li.menu_bar_li:last-child,
		#menu_bar22:checked ~ #links-bar22 li.menu_bar_li:last-child,#menu_bar23:checked ~ #links-bar23 li.menu_bar_li:last-child,
		#menu_bar24:checked ~ #links-bar24 li.menu_bar_li:last-child,#menu_bar25:checked ~ #links-bar25 li.menu_bar_li:last-child,
		#menu_bar26:checked ~ #links-bar26 li.menu_bar_li:last-child,#menu_bar27:checked ~ #links-bar27 li.menu_bar_li:last-child,
		#menu_bar28:checked ~ #links-bar28 li.menu_bar_li:last-child,#menu_bar29:checked ~ #links-bar29 li.menu_bar_li:last-child,
		#menu_bar30:checked ~ #links-bar30 li.menu_bar_li:last-child,#menu_bar31:checked ~ #links-bar31 li.menu_bar_li:last-child,
		#menu_bar32:checked ~ #links-bar32 li.menu_bar_li:last-child,#menu_bar33:checked ~ #links-bar33 li.menu_bar_li:last-child,
		#menu_bar34:checked ~ #links-bar34 li.menu_bar_li:last-child,#menu_bar35:checked ~ #links-bar35 li.menu_bar_li:last-child,
		#menu_bar36:checked ~ #links-bar36 li.menu_bar_li:last-child,#menu_bar37:checked ~ #links-bar37 li.menu_bar_li:last-child
		{
		  margin-bottom: 10px;
		}
		/*閉じた状態の矢印描画*/
		#menu-wrapper label:after{
		  content:"";
		  display:block;
		  width:8px;
		  height:8px;
		  border-top: #0f0060 2px solid;
		  border-right: #0f0060 2px solid;
		  -webkit-transform: rotate(135deg);
		  -ms-transform: rotate(135deg);
		  transform: rotate(135deg);
		  position:absolute;
		  right: 2%;
		  top: 0;
		  bottom: 15%;
		  margin: auto;
		}
		/*開いた状態の矢印描画*/
		#menu-wrapper input[type=checkbox]:checked + label:after{
		  content:"";
		  display:block;
		  width:8px;
		  height:8px;
		  border-top: #0f0060 2px solid;
		  border-right: #0f0060 2px solid;
		  -webkit-transform: rotate(-45deg);
		  -ms-transform: rotate(-45deg);
		  transform: rotate(-45deg);
		  position:absolute;
		  right: 2%;
		  top: 7%;
		  bottom: 0;
		  margin: auto;
		}

	.faq-text{
		letter-spacing: 0.5mm;
		font-size: 1.1em;
		margin: 10px 0;
	}

/*tableデザイン*/
	.faq-table1{
		width: 100%;
		border-collapse: collapse;
	 }
	.faq-table1 tr th,.faq-table1 tr td{
		padding:5px 10px;
		margin:0;
		border:1px solid #999;
		color: #333;
	 }
	.faq-table1 tr th.bg-mizuiro{
		border-top: 2px solid #1D5C79;
		border-bottom: 1px solid #FFF;
		background-color: #79C7E8;
	}
	.faq-table1 tr.faq-table1-border-b th,.faq-table1 tr.faq-table1-border-b td{
		border:none;
	 }
	.faq-table1 tr.faq-table1-border-b{
		border-bottom:1px solid #999;
	 }
	.faq-table1-w5{
		width: 5%;
	}
	.faq-table1-w10{
		width: 10%;
	}
	.faq-table1-w15{
		width: 15%;
	}
	.faq-table1-w20{
		width: 20%;
	}
	.faq-table1-w30{
		width: 30%;
	}


/*アクセント*/
.bg-red {
	color: #FFF;
	background-color: #F00;
	padding: 5px;
}
.bg-blue {
	color: #FFF;
	background-color: #33F;
	padding: 5px;
}
.bg-green {
	color: #FFF;
	background-color:#060;
	padding: 5px;
}
.bg-orange {
	color: #FFF;
	background-color:#F60;
	padding: 5px;
}

